@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations');     
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/tilda-local/misc/0018af7cbff148-TildaSans-Light.eot');
  src: url('/assets/tilda-local/misc/4c5a8e7da9b0eb-TildaSans-Light.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),
       url('/assets/tilda-local/misc/dda279cd5cbe7f-TildaSans-Light.woff2') format('woff2'),
       url('/assets/tilda-local/misc/2308c423ddecf2-TildaSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/tilda-local/misc/f6dc8744bcb415-TildaSans-Regular.eot');
  src: url('/assets/tilda-local/misc/0ded858c85d420-TildaSans-Regular.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/tilda-local/misc/b7c8a0f6448e05-TildaSans-Regular.woff2') format('woff2'),
       url('/assets/tilda-local/misc/238ad1d3b9195c-TildaSans-Regular.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/tilda-local/misc/e626ccc28909c1-TildaSans-Medium.eot');
  src: url('/assets/tilda-local/misc/9ce9aa534e8b90-TildaSans-Medium.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/tilda-local/misc/0ab8b35cd9606e-TildaSans-Medium.woff2') format('woff2'),
       url('/assets/tilda-local/misc/8f51a0db9a873c-TildaSans-Medium.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/tilda-local/misc/c8a45822a594b5-TildaSans-Semibold.eot');
  src: url('/assets/tilda-local/misc/f13dbfc84dd058-TildaSans-Semibold.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/tilda-local/misc/ec2726b753976e-TildaSans-Semibold.woff2') format('woff2'),
       url('/assets/tilda-local/misc/5292e25ea2929b-TildaSans-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/tilda-local/misc/0eeffa4a7a625e-TildaSans-Bold.eot');
  src: url('/assets/tilda-local/misc/4a2072f4343a0e-TildaSans-Bold.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/tilda-local/misc/aaa9f5f3080fb9-TildaSans-Bold.woff2') format('woff2'),
       url('/assets/tilda-local/misc/8bb449c05b3e99-TildaSans-Bold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 800;
  src: url('/assets/tilda-local/misc/f4a96cdac24818-TildaSans-Extrabold.eot');
  src: url('/assets/tilda-local/misc/3856b92642ce45-TildaSans-Extrabold.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/tilda-local/misc/35bed29ddae3de-TildaSans-Extrabold.woff2') format('woff2'),
       url('/assets/tilda-local/misc/24a2ed487a9fec-TildaSans-Extrabold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/tilda-local/misc/dc378e58cf4f20-TildaSans-Black.eot');
  src: url('/assets/tilda-local/misc/c3634af565a619-TildaSans-Black.eot') format('embedded-opentype'),
       url('/assets/tilda-local/misc/82dfbbc0c833d4-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/tilda-local/misc/3ab44ed29919bf-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/tilda-local/misc/ad7ae39fcc692d-TildaSans-Black.woff2') format('woff2'),
       url('/assets/tilda-local/misc/1d69b08945d202-TildaSans-Black.woff') format('woff');
}
